li {
    /*list-style-type: none;*/
    text-align: left;
    margin-left:50px;
} 
 
a { 
	text-decoration:none; 
	color: rgb(0, 92, 133);  
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
a:link { text-decoration:none: color: rgb(0, 92, 133);}
a:visited { text-decoration:none; color: rgb(0, 92, 133);}
a:active { text-decoration:none; color: rgb(0, 92, 133);}
a:hover { 
	text-decoration:none; 
	color: white; 
	background-color: rgb(0, 92, 133); 
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	cursor:pointer;
}	 
 
html {
	height:100%;
	min-height:100%;
	width:100%;
	padding: 0; 
	margin: 0;
	font:12px arial, sans-serif; 
}

textarea, input { 
	font:12px arial, sans-serif;
} 


body {
	margin:0px;
	font:12px arial, sans-serif;
	position:relative;
	text-align: center;
	width:100%;
	height:100%; 
}

.links {
	color: rgb(0, 92, 133);
	display:block;
	bottom: 0px !important; 
	left:0px;
	position: absolute;
	padding-bottom:10px;
	z-index:999;
	white-space: nowrap;
}


.system_message {
	font:15px arial, sans-serif;
	color:#999;
	width:700px;
	position:relative;
	top:55px;
	margin-left: auto;
	margin-right: auto;
} 

.system_message h1 {
	color: rgb(0, 92, 133);
	font:16px arial, sans-serif;
	padding: 0px;
    margin: 0px;	
}

.system_message h2 {
	color:#333;
	font:12px arial, sans-serif;
	padding: 0px;
    margin: 0px;
}
.system_message h3 {
	font:10px arial, sans-serif;
	padding: 0px;
    margin: 0px;	
}

.system_message link {
	font:10px arial, sans-serif;
	padding: 0px;
    margin: 0px;	
}

.container {
	border:5px solid rgb(0, 92, 133);
	height:400px;
	width:700px;
	margin-left: auto;
	margin-right: auto;
	top: 100px;
	padding: 0px;
	background-repeat:no-repeat;
	background-position:right bottom; 
	position:relative;
	text-align: left;
	border-radius:15px;
}

.inner {
	position:relative;
	width:380px;
	left:0px;
	height:100%;
}


.faq_logon {
	position:absolute;
	width:320px;
	top:40px;
	right:10px;
	height:170px;
	overflow: auto;
}

.faq {
	position:absolute;
	width:380px;
	top:10px;
	left:0px;
	height:390px;
	overflow: auto;
	display:none;
}

.faq_header {
	font:18px arial, sans-serif;
	color:#999;
	left:10px;
	align: left;
	margin-left: 10px;
	
}

.faq_icon {
	background-image:url('/staticcontent/images/jquery/ui/ui-icons_888888_256x240.png');
	background-repeat:no-repeat;
	background-position:-32px -16px;
	width:16px;
	height:16px;
	min-width:16px;
	float:left;
}

.faq_question {
	float:left;
	color:rgb(0, 92, 133);
	white-space:pre-wrap;
}

.faq_answer {
	white-space:pre-wrap;
}

.faq_question:hover {
	color: rgb(0, 92, 133);
}

.faq_icon:hover {
	background-image:url('/staticcontent/images/jquery/ui/ui-icons_222222_256x240.png');
	background-repeat:no-repeat;
	background-position:-32 -16; 
	width:16px;
	height:16px;
	min-width:16px;
}


.faq_message {
	color:#000;
	left:10px;
	align: left;
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 5px;
	color: rgb(0, 92, 133);
	cursor:pointer;
} 


.cookie_disclaimer {
	position:relative;
	width:380px;
	left:0px;
	height:100%;
	display:none;
}

.cookie_header {
	font:18px arial, sans-serif;
	color:#999;
	left:10px;
	align: left;
	margin-left: 10px;
} 


.cookie_message {
	font:15px arial, sans-serif;
	color:#000;
	left:10px;
	align: left;
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 5px;
	color: rgb(0, 92, 133);
} 


.capita_logo {
	position:relative;
	float:left;
	height:55;
	width:287;
	margin:10px 0px 10px 15px;
	padding:0px;
}

.messagePopup {
	font-weight: bold;
	border: 1px solid #000000;
	padding:5;
	color: #000000;
	background: #FFFF99;
	position: fixed;
	top:10px;
	right:10px;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=05); 
    -khtml-opacity: 0.05;
	-moz-opacity:0.05; 	  
  	opacity:0.05; 	
	 border-radius: 5px;

/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */

	 width:300px;
}
 
.message {
	font:15px arial, sans-serif;
	color:#999;
	width:250px;
	left:10px;
	align: left;
	position:relative;
	margin: 0px 0px 30px 0px;
} 

.divider {
	width:250px;
	color:#999;
}
 
.user_input {
	position:relative;
	left:15px;
	width:330px;
	color: rgb(0, 92, 133);
	font-weight:normal;
	vertical-align:text-top;
} 
 
.username, .password {
	border:1px solid rgb(0, 92, 133);
	width:150px;
	align:middle;
	position:absolute;
	left:100px;
	vertical-align:text-top;
} 

.memorable_word {
	border:1px solid rgb(0, 92, 133);
} 


.go_button {
 	background-color: rgb(0, 92, 133);
	cursor:pointer;
 	color:white;
 	width:100px;
 	height:25px;
	float:right;
	font-weight:bold;	
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius-bottomleft: 0px; 
	-moz-border-radius-topleft: 0px; 
 	-webkit-border-bottom-left-radius: 0px; 
	-webkit-border-top-left-radius: 0px;  
	margin-right:65px;
	margin-top:15px;
}

.change_password_button {
 	background-color: rgb(0, 92, 133);
	cursor:pointer;
 	color:white;
 	width:100px;
 	height:25px;
	float:right;
	font-weight:bold;	
	position:relative;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius-bottomleft: 0px; 
	-moz-border-radius-topleft: 0px; 
 	-webkit-border-bottom-left-radius: 0px; 
	-webkit-border-top-left-radius: 0px;  
	margin-right:65px;
}

.change_memorable_word_button {
 	background-color: rgb(0, 92, 133);
	cursor:pointer;
 	color:white;
 	width:100px;
 	height:25px;
	float:right;
	font-weight:bold;	
	position:relative;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius-bottomleft: 0px; 
	-moz-border-radius-topleft: 0px; 
 	-webkit-border-bottom-left-radius: 0px; 
	-webkit-border-top-left-radius: 0px;  
	margin-right:65px;
}

.cancel_button {
 	background-color: rgb(0, 92, 133);
	cursor:pointer;
 	color:white;
 	width:100px;
 	height:25px;
	font-weight:bold;	
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius-bottomleft: 0px; 
	-moz-border-radius-topleft: 0px; 
 	-webkit-border-bottom-left-radius: 0px; 
	-webkit-border-top-left-radius: 0px;  
}

.strapline {
	position: absolute;
	bottom:30px;
	right:-50px;
	width:270px;
	height:35px;
	background-color: rgb(0, 92, 133);
	color:#fff;	
	font-size:28px;
	font-weight:bold;
	margin-left: auto;
	margin-right: auto;
	padding:10px;
	text-align:center;
	border-radius:15px;
}

.tooltip {
	display:none;
	background:transparent url('/staticcontent/images/jquery/tooltip/black_arrow.png');
	font-size:12px;

/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */


/* Line has been automatically hidden based on CSS Browser Conditions */


	padding:25px;
	color:#fff;	
}

.locales {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	position:absolute;
	right:10px;
}

.locale_flag {
	margin:2px;
	cursor:pointer;
	filter:Alpha(Opacity=30);
	-moz-opacity:0.3; 	
	opacity:0.3; 	
	-khtml-opacity: 0.3;		
}

.locale_flag_selected {
	margin:2px;
	cursor:pointer;
}

.dialog_title_left { 
	 font-weight: bold;
	 padding: 6px 2px 6px 5px; 
	 margin:10px; 
	 -moz-border-radius-topleft: 4px; 
	 -moz-border-radius-bottomleft: 4px; 
	 -webkit-border-top-left-radius: 4px;   
	 -webkit-border-bottom-left-radius: 4px;	 
	 background-color:%ESR_HEADER_BACK%;
	 color:%ESR_HEADER_FORE%;
	 white-space: nowrap;
}
.dialog_title_right { 
	 font-weight: bold;
	 padding: 6px 2px 6px 5px; 
	 margin:10px;
	 -moz-border-radius-topright: 4px; 
	 -moz-border-radius-bottomright: 4px; 
	 -webkit-border-bottom-right-radius: 4px; 
	 -webkit-border-top-right-radius: 4px; 
	 background-color:%ESR_HEADER_BACK%;
	 color:%ESR_HEADER_FORE%;
	 white-space: nowrap;
}
.dialog_close {
	position:relative;	
}

.dialog_content {
 	padding-top:6px;
 	padding-bottom:6px;
 	background-color:#FFF;
}


.dialog_outter_pad {
  padding:8px;
  background-color:grey;
  -moz-border-radius: 5px;  
  -webkit-border-radius: 5px; 
}
 
.browser {
	white-space: nowrap;	
}
.browser a {
	font-size:10px;	
}

.message_dialog {
	display:none;
}


.esr_mainbutton { 
	color: #333; 
	background: #eeeeee url("/staticcontent/images/core/ui/button_bg.gif") repeat-x left top; 
	border: 1px solid #bbb;  
	padding: 1px 12px; 
	font-weight: normal; 
	cursor: pointer; 
	line-height: 1.6em;
} 


.javascript_disabled {
	font-weight:bold;
	color:black;
	width:600px;
	text-align:center;
	border:2px black solid;
	margin:0 auto;
	background-color:#FFFFFF;
	padding:5px;
	z-index:9999999;
	position:relative;
}  

.page_disable_layer {
	background-color: rgb(0,0,0);
	filter:Alpha(Opacity=30);
	-moz-opacity:0.7; 	
	opacity:0.7; 	
	-khtml-opacity: 0.7;	
	width:100%;
	height:100%;
    display:block;
    position:absolute;
    top:0;
    left:0;
	
}


.ui-widget-overlay {
	background-color: rgb(0,0,0) !important;
	filter:Alpha(Opacity=70);
	-moz-opacity:0.7; 	
	opacity:0.7; 	
	-khtml-opacity: 0.7;	
	width:100%;
	height:100%;
    display:block;
    position:absolute;
    top:0;
    left:0;
	background-image: none !important;
}


.esr_page_footer {
	position: fixed;
	height:25px;
	bottom:0px;
	padding-left:4px;
	padding-top:4px;
	width:100%;
	left:10px;
}

.copyright_footer {
	color: #AAAAAA;
	position:absolute;
	left:5px;
	text-align:left;
}


#esr_dialog {

}

.esr_dialog_content {
	padding: 3px 0px 12px 0px !important;
	text-align: left;

}

/*.ui-dialog {*/
.esr_dialog_outer_pad {
	
	border: 5px outset red;
	border-radius: 5px;	 
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	background:rgb(255,255,255);
}

.esr_container_label {
	background-color:rgb(0, 92, 133);;
	color: white;  
	text-align: left;
	padding:3px 0px 3px 5px;
	font-weight: bold;	
	border:1px solid rgb(0, 92, 133);
  	-moz-border-radius: 5px; 
 	-webkit-border-radius: 5px; 	
	border-radius: 5px;
	margin:0px;
}

.esr_dialog_padding {
    background-color:#666 !important;
    padding:5px !important;
    border-radius: 5px !important;
    -moz-border-radius-topright: 5px !important; 
    -moz-border-radius-topleft: 5px !important; 
    -webkit-border-top-right-radius: 5px !important; 
    -webkit-border-top-left-radius: 5px !important; 
    -moz-border-radius-bottomright: 5px !important; 
    -moz-border-radius-bottomleft: 5px !important; 
    -webkit-border-bottom-right-radius: 5px !important; 
    -webkit-border-bottom-left-radius: 5px !important;    
}

.ui-dialog-titlebar {
	background:rgb(0,92,133) !important;
	color:rgb(255,255,255) !important;	
}

.esr_dialog_shadow {
	display:inline;
	width:100%;
	height:100%;
	border:2px solid red;
	-moz-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	box-shadow: 0 4px 8px rgba(0,0,0,0.5);	
}

.esr_dialog_content li:first-letter {
	text-transform:capitalize;
}
